@import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap");

.ubuntu-light {
	font-family: "Ubuntu", sans-serif;
	font-weight: 300;
	font-style: normal;
}

.ubuntu-regular {
	font-family: "Ubuntu", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.ubuntu-medium {
	font-family: "Ubuntu", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.ubuntu-bold {
	font-family: "Ubuntu", sans-serif;
	font-weight: 700;
	font-style: normal;
}

.ubuntu-light-italic {
	font-family: "Ubuntu", sans-serif;
	font-weight: 300;
	font-style: italic;
}

.ubuntu-regular-italic {
	font-family: "Ubuntu", sans-serif;
	font-weight: 400;
	font-style: italic;
}

.ubuntu-medium-italic {
	font-family: "Ubuntu", sans-serif;
	font-weight: 500;
	font-style: italic;
}

.ubuntu-bold-italic {
	font-family: "Ubuntu", sans-serif;
	font-weight: 700;
	font-style: italic;
}
.poppins-thin {
	font-family: "Poppins", sans-serif;
	font-weight: 100;
	font-style: normal;
}

.poppins-extralight {
	font-family: "Poppins", sans-serif;
	font-weight: 200;
	font-style: normal;
}

.poppins-light {
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	font-style: normal;
}

.poppins-regular {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.poppins-medium {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
}

.poppins-semibold {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: normal;
}

.poppins-bold {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-style: normal;
}

.poppins-extrabold {
	font-family: "Poppins", sans-serif;
	font-weight: 800;
	font-style: normal;
}

.poppins-black {
	font-family: "Poppins", sans-serif;
	font-weight: 900;
	font-style: normal;
}

.poppins-thin-italic {
	font-family: "Poppins", sans-serif;
	font-weight: 100;
	font-style: italic;
}

.poppins-extralight-italic {
	font-family: "Poppins", sans-serif;
	font-weight: 200;
	font-style: italic;
}

.poppins-light-italic {
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	font-style: italic;
}

.poppins-regular-italic {
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: italic;
}

.poppins-medium-italic {
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-style: italic;
}

.poppins-semibold-italic {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: italic;
}

.poppins-bold-italic {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	font-style: italic;
}

.poppins-extrabold-italic {
	font-family: "Poppins", sans-serif;
	font-weight: 800;
	font-style: italic;
}

.poppins-black-italic {
	font-family: "Poppins", sans-serif;
	font-weight: 900;
	font-style: italic;
}

.text-outlined {
	color: transparent;
	-webkit-text-stroke: 1px #555;
}

.navbar .blur {
	-webkit-backdrop-filter: blur(28px);
	backdrop-filter: blur(28px);
}
.navbar {
	z-index: 9;
}
img {
	user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
}
::-webkit-scrollbar-track {
	background-color: #e9edf0;
	border-left: 1px solid #ededed;
}

::-webkit-scrollbar {
	width: 7px;
	background-color: #222;
}

::-webkit-scrollbar-thumb {
	background: #222;
}

#sidebar::-webkit-scrollbar-track {
	background-color: #e9edf0;
	border-left: 1px solid #ededed;
}

#sidebar::-webkit-scrollbar {
	width: 5px;
	background-color: #222;
}

#sidebar::-webkit-scrollbar-thumb {
	background: #222;
}

html {
	scroll-behavior: smooth;
	scroll-padding: 100px 0px 0px 100px;
	overflow-x: hidden;
	-webkit-overflow-scrolling: touch;
	-webkit-text-size-adjust: 100%;
}

body {
	font-family: "poppins", sans-serif;
	font-size: 16px !important;
	color: #555;
	padding: 0;
	margin: 0;
	background: #f4f7fa;
	position: relative;
}

*:focus {
	outline: none;
}
a,
a:hover,
a:focus {
	outline: none;
	text-decoration: none !important;
}
button {
	outline: none;
}
.content-wrapper {
	flex-grow: 1;
}

.stretch-card {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-justify-content: stretch;
	justify-content: stretch;
}

.match-height > [class*="col"] {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-flow: column;
	-ms-flex-flow: column;
	flex-flow: column;
}

.match-height > [class*="col"] > .card {
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
}
.logo {
	height: 60px;
}
#wrapper {
	height: 350px;
	margin: 0 auto;
	text-align: center;
	pointer-events: none;
}
.quote {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	height: 40px;
	width: 250px;
	line-height: 1;
	cursor: grab;
}

.b-shadow {
	box-shadow: 5px 5px 25px rgb(0 0 0 / 0.1);
	border: 1px solid rgb(0 0 0 / 0.1);
	transition: all 150ms;
}

.b-radius {
	border-radius: 25px !important;
}
.navbar,
.container {
	transition: all 250ms;
	z-index: 9;
}
.bg-blur {
	-webkit-backdrop-filter: blur(28px);
	backdrop-filter: blur(28px);
	background: rgb(255 255 255 / 70%) !important;
}
.floating-image {
	overflow: hidden;
	position: absolute;
	z-index: 1;
	width: 70px;
	height: 70px;
	border-radius: 100%;
	border: 3px solid #fff;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}
.banner-slider {
	background-color: #ecf2ff;
	min-width: 2000px;
	height: calc(100vh - 100px);
	max-height: 650px;
	border-radius: 7px;
	overflow: hidden;
}

.slider-img {
	animation: slideup 35s linear infinite;
}

.slider-img2 {
	animation: slidedown 35s linear infinite;
}

@keyframes slideup {
	0% {
		transform: translateZ(0);
	}

	to {
		transform: translate3d(0, -100%, 0);
	}
}

@keyframes slidedown {
	0% {
		transform: translate3d(0, -100%, 0);
	}

	to {
		transform: translateZ(0);
	}
}

.sliding-wrapper .slide-background .slide {
	animation: 45s linear 0s infinite normal none running slide;
}

@keyframes slide {
	0% {
		transform: translateZ(0);
	}

	to {
		transform: translate3d(-100%, 0, 0);
	}
}

.animated-line {
	position: absolute;
	text-align: center;
	display: flex;
	align-items: center;
	transform-origin: right center;
	height: 2px;
	background: linear-gradient(45deg, #13deb9, #5d87ff);
}
.animated-line svg {
	z-index: 3;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	left: -30px;
	width: 65px;
	height: 65px;
	border-radius: 100%;
}
.animated-line svg:hover {
	z-index: 3;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 65px;
	height: 65px;
	border-radius: 100%;
}

.animated-line_dot:after {
	position: absolute;
	content: "";
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background-size: 100% 100%;
	top: -5px;
	right: 0;
	background: #5d87ff;
}

.animated-line_dot:after {
	animation: circle-animation 10s linear infinite;
}

@keyframes circle-animation {
	0% {
		right: 0;
	}

	50% {
		right: 95%;
	}

	to {
		right: 0;
	}
}
.image-wrapper {
	min-width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
}
.imgWrap {
	position: relative;
}

.imgDescription {
	position: absolute;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	text-align: center;
	left: 0;
	right: 0;

	line-height: 19px;
	font-size: 14px;
	background: rgb(50 89 122);
	color: #fff;
	border-radius: 10px;
	box-shadow: 10px 10px 25px rgb(50 89 122 / 50%);
	visibility: hidden;
	opacity: 0;
	transition: all 150ms linear;
}
.imgWrap:hover .imgDescription {
	visibility: visible;
	opacity: 1;
	transition: all 150ms linear;
}
.partner-image {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 10px;
	width: 100%;
	height: 100%;
	aspect-ratio: 16 / 9;

	transition: all 250ms;
}
.partner-image:hover {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	border-radius: 10px;
	width: 100%;
	height: 100%;
	aspect-ratio: 16 / 9;

	transition: all 250ms;
}
.owl-theme .owl-dots .owl-dot.active span {
	background: #32597a;
	transition: all 250ms;
	width: 25px !important;
	height: 10px !important;
}
.owl-theme .owl-dots .owl-dot:hover span {
	background: #32597a;
	transition: all 250ms;
}

.owl-theme .owl-dots .owl-dot span {
	width: 10px !important;
	height: 10px !important;
	margin: 0px 5px !important;
	background: #dddddd;
	transition: all 250ms;
}

#scroll_to_top {
	position: fixed;
	bottom: 45px;
	right: 45px;
	width: 45px;
	height: 45px;
	font-size: 18px;
	color: #fff;
	line-height: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
	transition: all 1000ms;
}
.gradient-text {
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: transparent;
	background-size: cover;
	background-position: 50%;
}
.gradient-animated {
	animation: gradient 10s ease infinite !important;
	background-size: 400% 400%;
}
.gradient-style-1-bg {
	background-image: linear-gradient(-145deg, #2e3192, #1bffff) !important;
}
.gradient-style-2-bg {
	background-image: linear-gradient(-145deg, #d4145a, #fbb03b) !important;
}
.gradient-style-3-bg {
	background-image: linear-gradient(-145deg, #009245, #fcee21) !important;
}
.gradient-style-4-bg {
	background-image: linear-gradient(-145deg, #662d8c, #ed1e79) !important;
}
.gradient-style-5-bg {
	background-image: linear-gradient(-145deg, #ee9ca7, #ffdde1) !important;
}
.gradient-style-6-bg {
	background-image: linear-gradient(-145deg, #614385, #516395) !important;
}
.gradient-style-7-bg {
	background-image: linear-gradient(-145deg, #02aabd, #00cdac) !important;
}
.gradient-style-8-bg {
	background-image: linear-gradient(-145deg, #ff512f, #dd2476) !important;
}
.gradient-style-9-bg {
	background-image: linear-gradient(-145deg, #ff5f6d, #ffc371) !important;
}
.gradient-style-10-bg {
	background-image: linear-gradient(-145deg, #11998e, #38ef7d) !important;
}
.gradient-style-11-bg {
	background-image: linear-gradient(-145deg, #c6ea8d, #fe90af) !important;
}
.gradient-style-12-bg {
	background-image: linear-gradient(-145deg, #ea8d8d, #a890fe) !important;
}
.gradient-style-13-bg {
	background-image: linear-gradient(-145deg, #d8b5ff, #1eae98) !important;
}
.gradient-style-14-bg {
	background-image: linear-gradient(-145deg, #ff61d2, #fe9090) !important;
}
.gradient-style-15-bg {
	background-image: linear-gradient(-145deg, #bff098, #6fd6ff) !important;
}
.gradient-style-16-bg {
	background-image: linear-gradient(-145deg, #4e65ff, #92effd) !important;
}
.gradient-style-17-bg {
	background-image: linear-gradient(-145deg, #a9f1df, #fe9090) !important;
}
.gradient-style-18-bg {
	background-image: linear-gradient(-145deg, #c33764, #1d2671) !important;
}
.gradient-style-19-bg {
	background-image: linear-gradient(-145deg, #93a5cf, #e4efe9) !important;
}
.gradient-style-20-bg {
	background-image: linear-gradient(-145deg, #868f96, #596164) !important;
}
.gradient-style-21-bg {
	background-image: linear-gradient(-145deg, #09203f, #537895) !important;
}
.gradient-style-22-bg {
	background-image: linear-gradient(-145deg, #ffecd2, #fcb69f) !important;
}
.gradient-style-23-bg {
	background-image: linear-gradient(-145deg, #a1c4fd, #c2e9fb) !important;
}
.gradient-style-24-bg {
	background-image: linear-gradient(-145deg, #764ba2, #667eea) !important;
}
.gradient-style-25-bg {
	background-image: linear-gradient(-145deg, #fdfcfb, #e2d1c3) !important;
}
@keyframes gradient {
	0% {
		background-position: 0 50%;
	}

	20% {
		background-position: 20% 50%;
	}

	40% {
		background-position: 40% 50%;
	}

	60% {
		background-position: 60% 50%;
	}

	80% {
		background-position: 80% 50%;
	}

	100% {
		background-position: 0 50%;
	}
}
@keyframes movement {
	0%,
	100% {
		transform: none;
	}
	50% {
		transform: translateY(20%) rotateY(10deg);
	}
}
.modal-content {
	border: 0;
	box-shadow: 2px 2px 35px rgb(0 0 0 / 25%);
	padding: 0 10px;
}
.modal-backdrop.show {
	opacity: 0;
}
.typed {
	display: grid;
	font-weight: bolder;
	font-size: 6vw;
	line-height: 7vw;
}

a.net-btn,
button.net-btn {
	border: none;
	border-radius: 30px;
	color: #fff !important;
	display: inline-block;
	font-weight: 600;
	opacity: 1;
	padding: 11px 31px;
	transition: all 0.15s;
}

.net-btn.btn-shadow {
	box-shadow: 20px 20px 35px rgb(0 0 0 / 20%);
}

.net-btn.btn-shadow:hover {
	box-shadow: 0 0 5px rgb(0 0 0 / 10%);
}

.shape-2 {
	position: absolute;
	top: 70px;
	transform: rotate(180deg);
	z-index: -1;
	opacity: 0.4;
}

a.social-icons img {
	transition: all 150ms;
	transform: scale(0.9);
}

a.social-icons:hover img {
	transition: all 150ms;
	transform: scale(1.05);
}

.pattern {
	position: relative;
	height: 100vh !important;
	z-index: 1;
	display: flex;

	justify-content: center;
	align-items: center;
}
.pattern::before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: linear-gradient(#000, transparent 1px),
		linear-gradient(to right, #000, transparent 1px);
	background-size: 84% 33px, 33px 99%;
	opacity: 0.15;
	background-position: center;
	background-attachment: fixed;
}
.site-map {
	background-image: linear-gradient(#191a1f, #222328);
	border: 1px solid #313237;
	border-radius: 50px;
	justify-content: space-between;
	margin-bottom: 70px;
	padding: 7px 7px 8px;
	display: flex;
}
.sitemap-title {
	color: #d8d8d8;
	text-transform: uppercase;
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 20px;
	font-family: Oswald, sans-serif;
	font-size: 30px;
	font-weight: 300;
	line-height: 30px;
}
.sitemap-info {
	align-items: center;
	margin-right: 40px;
	display: flex;
}
.circle-border {
	background: #fff;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	float: left;
	margin-right: 10px;
	border: solid 1px #f0f5f5;
	position: relative;
	cursor: pointer;
}
.circle-border:before {
	content: "";
	position: absolute;
	border: solid 2px #f0f5f5;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	transition: 0.3s;
	border-radius: 50%;
}
.circle-border:hover:before {
	top: -8px;
	bottom: -8px;
	left: -8px;
	right: -8px;
}
.front-icon-circle {
	background: #f0f5f5;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: solid 1px #f0f5f5;
	transition: 0.8s;
}
.seo-center-icon {
	width: 40px;
	height: 40px;
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.position-sticky {
	position: -webkit-sticky;
	position: sticky;
	top: 150px;
}

.faq_tagline {
	background-color: rgb(105 177 191 / 15%);
	position: relative;
	padding: 11px 40px;
	border-radius: 40px;
	margin-bottom: 22px;
	color: #5db0b8;
	font-weight: 500;
	font-size: 18px;
	line-height: 21px;
	display: inline-block;
}

.accordion-button {
	background-color: rgb(105 177 191 / 15%);
	border-radius: 30px !important;
}

.gallery-container {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
	justify-content: center;
}

.masonry__item {
	width: calc(25% - 10px);
	margin-bottom: 15px;
	display: block;
}

.masonry__item img {
	width: 100%;
	height: auto;
	border-radius: 5px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

@media (max-width: 1024px) {
	.masonry__item {
		width: calc(33.33% - 10px);
	}
}

@media (max-width: 768px) {
	.masonry__item {
		width: calc(50% - 10px);
	}
}

@media (max-width: 480px) {
	.masonry__item {
		width: 100%;
	}
}
.word-container {
	opacity: 0;
	transition: opacity 0.5s ease-in-out;
}

.fade-in {
	opacity: 1;
}

.fade-out {
	opacity: 0;
}
.service-item {
	top: 140px;
	z-index: 2;
	position: sticky;
	background: #fff;
}

.service-left-column {
	position: sticky;
	top: 20%;
	z-index: 2;
	margin-bottom: 100px;
}

.service-right-column .service-item .service-title {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.5vw;
	width: 100%;
	display: inline-block;
}
